Subject: Re: PAR
From: [email-masked] (Dale R Rogers)
To: [email-masked]
Date: Tue, 21 Jun 94 8:31:55 CDT

|Dale Rogers writes:
|>        That's kinda irritating.  When I bought my PAR, about 6 months
|>        ago, the only drive that was certified with it was the Seagate
|>        3600.  When I bought mine the 3655 was just certified.  So that
|>        was the one I got.  It'll be a while before I can afford the
|>        micropolis drives now.  I know... I know... that's show biz.  But
|>        still, this technology s^&t is hard on the wallet.  Grumble
|>        grumble bitch bitch. ;-/
|
|	Geez, quit yer whining and get back animating.  The more you
|animate, the sooner you'll be able to afford the 2217A.  :^)

	OK... snif snort. ;-)

        ____________________________^____________________________
        dale r. rogers

        [email-masked]        Tel: (205) 730-8294
                                    .